{
  "_id": "fQTc9E36wKPxGJVy",
  "name": "Racine des Tombes",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Aussi appelée, Doigt du Mort, Fléau des Esprits et Racine de Mòrr, cette plante est attirée par les endroits sombres et isolés avec un sol légèrement humide. Elle se développe tout particulièrement dans les cimetières, qui, avec leurs propriétés magiques bien connus, a conduit certains à théoriser qu'elle se nourrit des énergies magiques des corps enterrés là.</em></p>\n<p><em>La racine, lorsque séchée et râpée, peut être utilisé dans de nombreuses préparations et sorts concernant les Mort-vivants, et elle semble les affecter comme un poison affecterait une créature vivante. Une infusion de la racine semble n'avoir aucun effet particulier sur un patient vivant, si ce n'est des vomissements à fortes doses. Moins connus est le fait qu'un cataplasme chaud fait des feuilles et racines de cette plante accélère la guérison des blessures infectées causées par les créatures mort-vivantes.</em></p>\n<hr>\n<p>Après application sous forme de cataplasme</p>\n<ul>\n<li>Etalé sur une plaie en fermentation causé par une créature morte-vivante ayant le Trait Infecté, accorde au patient un bonus de +20 à tous les tests effectués ce jour-là contre une <strong>Blessure Purulente</strong></li>\n<li>Elle n'a aucun effet sur les blessures provoquées par des créatures qui ne sont pas des morts-vivants</li>\n</ul>\n<p>Aprés application sous forme d'Exsudat</p>\n<ul>\n<li>Enrobée sur une lame, la sève congelée du tubercule brut de cette plante est toxique pour les créatures ayant le Trait Mort-Vivant, causant +1 Etat <strong>Empoisonné</strong> à moins que la victime ne réussisse un <strong>Test d'Endurance(-10)</strong></li>\n</ul>\n<p>Aprés ingestion sous forme d'infusion</p>\n<ul>\n<li>Curieusement, une infusion de Racine des Tombes bien préparé induit une pâleur mortelle chez quiconque la consomme, et la chair devient froide au toucher pendant 1d10+2 heures. L'interêt de cette propriété reste encore à débattre !</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Infusion, Exsudat ou Cataplasme</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Empoisonneur)</div>\n<div><strong>Principe actif</strong>: Racine des Tombes</div>\n<div><strong>Excipient</strong>: Cendres, Farine d'Os, Spiritueux</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "5",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Racine%20des%20Tombes.png",
  "effects": [],
  "_key": "!items!fQTc9E36wKPxGJVy"
}
